import React from 'react';
import { render, screen } from 'utils/test-utils';
import CustomSuggestions from './CustomSuggestions';

describe('CustomSuggestions', () => {
  it('should render without crashing', () => {
    const itemComponent = () => {};
    const EnhancedComp = CustomSuggestions(itemComponent);
    render(<EnhancedComp input={{ value: {} }} defaultValue="any" searchValue="any" items={[]} textKey="text" />);
  });
});
